<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: LASi::PostscriptDocument::write_glyph_routine_to_stream Class Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="nav">
<a class="el" href="namespaceLASi.html">LASi</a>::<a class="el" href="classLASi_1_1PostscriptDocument.html">PostscriptDocument</a>::<a class="el" href="classLASi_1_1PostscriptDocument_1_1write__glyph__routine__to__stream.html">write_glyph_routine_to_stream</a></div>
<h1>LASi::PostscriptDocument::write_glyph_routine_to_stream Class Reference</h1><!-- doxytag: class="LASi::PostscriptDocument::write_glyph_routine_to_stream" -->For internal use only.  
<a href="#_details">More...</a>
<p>
<code>#include &lt;<a class="el" href="LASi_8h-source.html">LASi.h</a>&gt;</code>
<p>

<p>
<a href="classLASi_1_1PostscriptDocument_1_1write__glyph__routine__to__stream-members.html">List of all members.</a><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Public Member Functions</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classLASi_1_1PostscriptDocument_1_1write__glyph__routine__to__stream.html#c80c831f39c6b841d99a85f13fb2e8c0">write_glyph_routine_to_stream</a> (std::ostream &amp;os, PangoContext *pangoCtx)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">void&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classLASi_1_1PostscriptDocument_1_1write__glyph__routine__to__stream.html#4bb6a20df84ea3bb369b671e3f9ffd61">operator()</a> (PostscriptDocument::GlyphMap::value_type v)</td></tr>

</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>
For internal use only. <hr><h2>Constructor &amp; Destructor Documentation</h2>
<a class="anchor" name="c80c831f39c6b841d99a85f13fb2e8c0"></a><!-- doxytag: member="LASi::PostscriptDocument::write_glyph_routine_to_stream::write_glyph_routine_to_stream" ref="c80c831f39c6b841d99a85f13fb2e8c0" args="(std::ostream &amp;os, PangoContext *pangoCtx)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">LASi::PostscriptDocument::write_glyph_routine_to_stream::write_glyph_routine_to_stream           </td>
          <td>(</td>
          <td class="paramtype">std::ostream &amp;&nbsp;</td>
          <td class="paramname"> <em>os</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">PangoContext *&nbsp;</td>
          <td class="paramname"> <em>pangoCtx</em></td><td>&nbsp;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td><td width="100%"><code> [inline]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

</div>
</div><p>
<hr><h2>Member Function Documentation</h2>
<a class="anchor" name="4bb6a20df84ea3bb369b671e3f9ffd61"></a><!-- doxytag: member="LASi::PostscriptDocument::write_glyph_routine_to_stream::operator()" ref="4bb6a20df84ea3bb369b671e3f9ffd61" args="(PostscriptDocument::GlyphMap::value_type v)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void LASi::PostscriptDocument::write_glyph_routine_to_stream::operator()           </td>
          <td>(</td>
          <td class="paramtype">PostscriptDocument::GlyphMap::value_type&nbsp;</td>
          <td class="paramname"> <em>v</em>          </td>
          <td>&nbsp;)&nbsp;</td>
          <td width="100%"></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

</div>
</div><p>
<hr>The documentation for this class was generated from the following file:<ul>
<li><a class="el" href="LASi_8h-source.html">LASi.h</a></ul>
<hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
